# Uses of Class co.aikar.commands.SpongeConditionContext (ACF (Sponge) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: SpongeConditionContext

# Uses of Class
co.aikar.commands.SpongeConditionContext

Packages that use SpongeConditionContext
Package
Description
co.aikar.commands

## Uses of SpongeConditionContext in co.aikar.commands

Methods in co.aikar.commands that return SpongeConditionContext
Modifier and Type
Method
Description
`SpongeConditionContext`
SpongeCommandManager.`createConditionContext(co.aikar.commands.CommandIssuer issuer, String config)`